.homepage #about .outer {padding:40px 0}

/* footer adjustment */
.homepage #contact .details h3 {color: #fff;}
.homepage #contact .gform_footer input[type="submit"], .homepage #contact .details p.social a {color: #fff; border-color: #fff;}
.homepage #contact .gform_footer input[type="submit"]:hover, .homepage #contact .details p.social a:hover {color: #fff; border-color: #ff0000; background: #ff0000;}
.gform_wrapper .gfield_required {top: -3px; color: #fff!important;}
.homepage #contact .details p i.fa.alt {color: #fff!important;}